.search-results__title{color:#6e6f73;display:none;font-size:2rem;margin-bottom:0}
#search-results .gsc-control-cse{font-family:"ff-meta-serif-web-pro",sans-serif;font-size:1rem;padding:0}
#search-results .gs-result,#search-results .gs-webResult .gs-snippet{font-family:"proxima-nova",sans-serif}
#search-results .gsc-above-wrapper-area{background-color:#f6f6f2;border:1px solid #eee;border-radius:6px;padding:4px 6px;margin-top:1em;margin-bottom:1em}
#search-results .gsc-selected-option-container{min-width:8rem}
#search-results .gs-result{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}
#search-results .gsc-thumbnail-inside{-ms-flex-order:1;order:1;margin-bottom:.5rem}
#search-results .gsc-result .gs-title{height:auto;overflow:visible;text-decoration:none}
#search-results .gs-result a.gs-title{border-bottom:1px solid #7fa9ae;color:#3172ae;cursor:pointer;text-decoration:none;transition:color ease 320ms,background ease 320ms;font-size:1.2em;line-height:1em;margin-bottom:0}
#search-results .gs-result a.gs-title:hover{border-bottom:1px solid #3172ae;color:#3172ae;text-decoration:none}
#search-results .gs-webResult.gs-result a.gs-title:link b{color:#3172ae;font-size:inherit;text-decoration:none}
#search-results .gsc-table-result{-ms-flex-order:2;order:2}
#search-results .gs-webResult .gs-snippet{font-size:1.063rem;line-height:1.563em}
#search-results .gsc-url-top{-ms-flex-order:3;order:3}
#search-results .gs-webResult div.gs-visibleUrl{color:#6e6f73;font-size:.85em;line-height:1.563em}
#search-results .gsc-results .gsc-cursor-box{padding:3rem 0 2rem;text-align:center}
#search-results .gsc-results .gsc-cursor-box .gsc-cursor-page{border-bottom:1px solid #7fa9ae;color:#3172ae;cursor:pointer;text-decoration:none;transition:color ease 320ms,background ease 320ms;margin:.5em}
#search-results .gsc-results .gsc-cursor-box .gsc-cursor-page:hover{border-bottom:1px solid #3172ae;color:#3172ae;text-decoration:none}
#search-results .gsc-results .gsc-cursor-box .gsc-cursor-current-page{border-bottom:none;color:#000}
#search-results .gs-error-result .gs-snippet,#search-results .gs-no-results-result .gs-snippet{background:0 0;border:none;font-size:2.5rem;font-weight:700;line-height:1}
#search-results .gsc-orderby-container{display:block;padding-left:.5rem;text-align:left;width:100%}
@media (min-width:30em){
#search-results .gsc-orderby-container{display:table-cell;text-align:right;width:auto}
}
#search-results .gsc-result-info-container{display:block;width:100%}
@media (min-width:30em){
#search-results .gsc-result-info-container{display:table-cell;width:auto}
}
#search-results .gcsc-branding-clickable{border:none}
#search-results .gs-spelling a{border:none;color:#3172ae}